<?xml version="1.0" encoding="utf-8"?>
<manifest identifier="Adobe_Presenter_Quiz_ID" version="1.3" xsi:schemaLocation="http://www.imsglobal.org/xsd/imscp_v1p1 imscp_v1p1.xsd http://www.adlnet.org/xsd/adlcp_v1p3 adlcp_v1p3.xsd http://www.imsglobal.org/xsd/imsss imsss_v1p0.xsd http://ltsc.ieee.org/xsd/LOM lomStrict.xsd" xmlns="http://www.imsglobal.org/xsd/imscp_v1p1" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:imscp="http://www.imsglobal.org/xsd/imscp_v1p1" xmlns:adlcp="http://www.adlnet.org/xsd/adlcp_v1p3" xmlns:imsss="http://www.imsglobal.org/xsd/imsss">
	<metadata>
		<schema>ADL SCORM</schema>
		<schemaversion>2004 3rd Edition</schemaversion>
		<lom xmlns="http://ltsc.ieee.org/xsd/LOM">
			<general>
				<identifier>
					<catalog>Adobe Presenter Course</catalog>
					<entry></entry>
				</identifier>
				<title>
					<string language="x-none"></string>
				</title>
				<description>
					<string language="x-none"></string>
				</description>
			</general>
			<lifeCycle>
				<version>
					<string language="x-none">1.0</string>
				</version>
				<status>
					<source>LOMv1.0</source>
					<value>final</value>
				</status>
			</lifeCycle>
			<metaMetadata>
				<identifier>
					<catalog>test</catalog>
					<entry>test 1000</entry>
				</identifier>
				<metadataSchema>LOMv1.0</metadataSchema>
				<metadataSchema>SCORM_CAM_v1.3</metadataSchema>
			</metaMetadata>
			<technical>
				<format>text/html</format>
				<location>.</location>
			</technical>
			<rights>
				<cost>
					<source>LOMv1.0</source>
					<value>no</value>
				</cost>
				<copyrightAndOtherRestrictions>
					<source>LOMv1.0</source>
					<value>no</value>
				</copyrightAndOtherRestrictions>
			</rights>
			<classification>
				<purpose>
					<source>LOMv1.0</source>
					<value>idea</value>
				</purpose>
				<description>
					<string language="x-none"></string>
				</description>
				<keyword>
					<string language="x-none">Adobe Presenter</string>
				</keyword>
			</classification>
		</lom>
	</metadata>
	<organizations default="_ORG">
		<organization identifier="_ORG">
			<title>Adobe_Presenter</title>
			<item identifier="Adobe_Presenter_Quiz" isvisible="true" identifierref="_RES">
				<title>Adobe_Presenter_Quiz</title>
				<imsss:sequencing>
					<imsss:objectives>
						<imsss:primaryObjective objectiveID="PRIMARYOBJ"/>
					</imsss:objectives>
					<imsss:deliveryControls tracked="true" completionSetByContent="true" objectiveSetByContent="true"/>
				</imsss:sequencing>
			</item>
			<imsss:sequencing>
				<imsss:controlMode choice="true" flow="true"/>
				<imsss:rollupRules>
					<imsss:rollupRule childActivitySet="all">
						<imsss:rollupConditions>
							<imsss:rollupCondition condition="satisfied"/>
						</imsss:rollupConditions>
						<imsss:rollupAction action="satisfied"/>
					</imsss:rollupRule>
					<imsss:rollupRule childActivitySet="all">
						<imsss:rollupConditions>
							<imsss:rollupCondition operator="not" condition="satisfied"/>
						</imsss:rollupConditions>
						<imsss:rollupAction action="notSatisfied"/>
					</imsss:rollupRule>
					<imsss:rollupRule childActivitySet="all">
						<imsss:rollupConditions>
							<imsss:rollupCondition condition="completed"/>
						</imsss:rollupConditions>
						<imsss:rollupAction action="completed"/>
					</imsss:rollupRule>
					<imsss:rollupRule childActivitySet="all">
						<imsss:rollupConditions>
							<imsss:rollupCondition operator="not" condition="completed"/>
						</imsss:rollupConditions>
						<imsss:rollupAction action="incomplete"/>
					</imsss:rollupRule>
				</imsss:rollupRules>
			</imsss:sequencing>
		</organization>
	</organizations>
	<resources>
		<resource adlcp:scormType="sco" identifier="_RES" type="webcontent" href="SCORM.htm">
			<file href="breeze-manifest.xml"/>
			<file href="browsersniff.js"/>
			<file href="data/a24x1.mp3"/>
			<file href="data/a24x10.mp3"/>
			<file href="data/a24x11.mp3"/>
			<file href="data/a24x12.mp3"/>
			<file href="data/a24x13.mp3"/>
			<file href="data/a24x14.mp3"/>
			<file href="data/a24x15.mp3"/>
			<file href="data/a24x16.mp3"/>
			<file href="data/a24x17.mp3"/>
			<file href="data/a24x18.mp3"/>
			<file href="data/a24x2.mp3"/>
			<file href="data/a24x3.mp3"/>
			<file href="data/a24x4.mp3"/>
			<file href="data/a24x5.mp3"/>
			<file href="data/a24x6.mp3"/>
			<file href="data/a24x7.mp3"/>
			<file href="data/a24x9.mp3"/>
			<file href="data/html/fa/SourceSansPro-Bold.otf"/>
			<file href="data/html/fa/SourceSansPro-Light.otf"/>
			<file href="data/html/fa/SourceSansPro-Regular.otf"/>
			<file href="data/html/pa/Button_Default.png"/>
			<file href="data/html/pa/common.png"/>
			<file href="data/html/pa/desktop.png"/>
			<file href="data/html/pa/follow.png"/>
			<file href="data/html/pa/following.png"/>
			<file href="data/html/pa/mobile.png"/>
			<file href="data/html/pa/new Question.png"/>
			<file href="data/html/pa/Pn_HTML5_player_spinner.gif"/>
			<file href="data/html/pa/Spinner_800x600px_light.gif"/>
			<file href="data/html/presenter.css"/>
			<file href="data/html/presenter.js"/>
			<file href="data/html/presenter.libs.js"/>
			<file href="data/html/Project.js"/>
			<file href="data/IMG_4069.jpg"/>
			<file href="data/lgo15231.jpg"/>
			<file href="data/logo.jpg"/>
			<file href="data/resources/docwrap.gif"/>
			<file href="data/resources/docwrap.htm"/>
			<file href="data/resources/ha/048933ff635d4101b440d6d72805b277.png"/>
			<file href="data/resources/ha/05262737e7b24a85a901c25fa5ac5710.png"/>
			<file href="data/resources/ha/072b811ccd8c481e90d89236fe0da774.png"/>
			<file href="data/resources/ha/0a8bea61e08e49af91d2d7eb4257a099.png"/>
			<file href="data/resources/ha/0fd37c71138143d4a353aaded838c167.png"/>
			<file href="data/resources/ha/115aec60856c4ffc86d777754253dffc.png"/>
			<file href="data/resources/ha/1a7211d59bd34d9daf593bffa8f7fa6b.png"/>
			<file href="data/resources/ha/1c80604d7fa24747b8723dc1fa63e00a.png"/>
			<file href="data/resources/ha/1e072a7a31cc4b9487cecfcd28ba1148.png"/>
			<file href="data/resources/ha/2087af9b5c744182b3a5ccde2f104f0c.png"/>
			<file href="data/resources/ha/210173e1864643328bc5433861069bdf.png"/>
			<file href="data/resources/ha/25ca7c12c72741c4bb85a623ac43d147.png"/>
			<file href="data/resources/ha/266bb5a999fc41fb92fde2205037fcea.png"/>
			<file href="data/resources/ha/337ccc1fe583416badd595efc5671e86.png"/>
			<file href="data/resources/ha/340fae1213e04de6b574024c40441446.png"/>
			<file href="data/resources/ha/35076da471f54d62806b2a19bdf0afa2.png"/>
			<file href="data/resources/ha/3911bf60f67747ecbdb626ee167a59a9.png"/>
			<file href="data/resources/ha/393d8a843abb4a19861dd03f824784bf.png"/>
			<file href="data/resources/ha/401ecfedd33f4670afbca1df58892b9a.png"/>
			<file href="data/resources/ha/40a6581c9833462f8315240bc6913127.png"/>
			<file href="data/resources/ha/41c93c2df561473d887ecc38d872210d.png"/>
			<file href="data/resources/ha/48b1b83a7a484befad1fffca83ee658a.png"/>
			<file href="data/resources/ha/49015a371804403792277b929a89f816.png"/>
			<file href="data/resources/ha/49cd2ec670254118b836e1b3183c4e6f.png"/>
			<file href="data/resources/ha/4fd53bc2486e45c0a414cb50e31e1830.png"/>
			<file href="data/resources/ha/5905d4b0a65940249ba6db2ee2c96ff3.png"/>
			<file href="data/resources/ha/59debf2efd8f4b1bab73e59202d02d39.png"/>
			<file href="data/resources/ha/5de3b5e239b24a629443004e14550ad1.png"/>
			<file href="data/resources/ha/5e1536ee1c114ea6834a4e32a5907df6.png"/>
			<file href="data/resources/ha/5ec88523e43e4297948e96de06b17604.png"/>
			<file href="data/resources/ha/6bb0b7ad7e664e75916b3ab2c1c42587.png"/>
			<file href="data/resources/ha/7415d5b0749f495aba6bd70bfebe178b.png"/>
			<file href="data/resources/ha/7524a3d0af444d10b330109856c6abc1.png"/>
			<file href="data/resources/ha/79dd1afebd9d43b9929ae3c2a2c5aa84.png"/>
			<file href="data/resources/ha/7e383e0c17714006815e25aef9f1c6fc.png"/>
			<file href="data/resources/ha/7fe3365c60b440ce9a06f42902480d03.png"/>
			<file href="data/resources/ha/813996066786442a817c0b31d414010e.png"/>
			<file href="data/resources/ha/82ee9c7133314c0bb05259df6c44c489.png"/>
			<file href="data/resources/ha/8410ffbed34140e78e0eaa34927e5374.png"/>
			<file href="data/resources/ha/849e01c21bfb4fa6b62a87d9fb143e2f.png"/>
			<file href="data/resources/ha/8c0defd30f2d4491ba347010d2be48ab.png"/>
			<file href="data/resources/ha/8d0540853ebf410cac2439c140c522ba.png"/>
			<file href="data/resources/ha/976e6b50b4a443acbe2fb8163e23ea44.png"/>
			<file href="data/resources/ha/97abbd76cde04849b7b3d90894f636c4.png"/>
			<file href="data/resources/ha/9c15c09a592849c3a9bf10083aa377a6.png"/>
			<file href="data/resources/ha/9f6ad5883c724cee868aaf8a223fe494.png"/>
			<file href="data/resources/ha/a788c2ddecf349d49cdf89ed382f5cd1.png"/>
			<file href="data/resources/ha/aeb06cf8cf6b492e9389a1019fa391a8.png"/>
			<file href="data/resources/ha/b010bfdcc68d46cf99d1ff765cc3be9e.png"/>
			<file href="data/resources/ha/b24be67165a2459daf18ace4c3d280d3.png"/>
			<file href="data/resources/ha/b2e9d157efda4f7a840a31c189335233.png"/>
			<file href="data/resources/ha/b4a4defcda684f1a801cffa6fa81fda7.png"/>
			<file href="data/resources/ha/b9d3480fccaa4ef0911a7442f82f9b17.png"/>
			<file href="data/resources/ha/bff0583d71ac40689a28275ee495e9b0.png"/>
			<file href="data/resources/ha/c775f53cc2204dd7b8eb621eb7474414.png"/>
			<file href="data/resources/ha/ccc95684349f42b58b5b73bf5b35acbd.png"/>
			<file href="data/resources/ha/cebc3488fbe748bbb41e68b534711e7b.png"/>
			<file href="data/resources/ha/cf56ef0e6e954972a7dcfb10bd0c65ac.png"/>
			<file href="data/resources/ha/cfd42d099d434151b1a0f29595dc3149.png"/>
			<file href="data/resources/ha/d3ef03b4c76348768fb4068910e5939d.png"/>
			<file href="data/resources/ha/d6de8e8f43504de9b91f5f546badd8f8.png"/>
			<file href="data/resources/ha/d79f5e8f69384cfaa7c082e2908b8229.png"/>
			<file href="data/resources/ha/dc172d386e884d73b52d75fabb865cee.png"/>
			<file href="data/resources/ha/dc33be5a6d2147c39cf0c21f19bce44f.png"/>
			<file href="data/resources/ha/e332d5f1f55b4fbb872a36b26e779511.png"/>
			<file href="data/resources/ha/eb0fa81df4c7426db0ba4ac2cf1b9fcf.png"/>
			<file href="data/resources/ha/ec3f02c660e042c5b28904807d7a9f55.png"/>
			<file href="data/resources/ha/f4aa212c53f3454caccc55dc6217df21.png"/>
			<file href="data/resources/ha/f625f8ffbfdb402aadaea8c54edf2c90.png"/>
			<file href="data/resources/ha/f6735981c0af49c7ac6c1ab6e852779f.png"/>
			<file href="data/resources/ha/f7c2d582b215406b831cd1046530a893.png"/>
			<file href="data/resources/ha/fd1b7ea9629640c884e680a8abcbc7dd.png"/>
			<file href="data/resources/ha/fd880d42c32141f6a2b7d71a4ad0f754.png"/>
			<file href="data/resources/ha/fe6f35d41d424ee1a5bef6991a8f5d2d.png"/>
			<file href="data/resources/ha/fe8ee0c28a8444f9871203f26088a038.png"/>
			<file href="data/resources/ha/ffc4484cab484424ba19ead34c02f68a.png"/>
			<file href="data/resources/ha/Quiz_slide_thumbnail.png"/>
			<file href="data/resources/ha/Slide1.PNG"/>
			<file href="data/resources/ha/Slide11.PNG"/>
			<file href="data/resources/ha/Slide12.PNG"/>
			<file href="data/resources/ha/Slide13.PNG"/>
			<file href="data/resources/ha/Slide14.PNG"/>
			<file href="data/resources/ha/Slide15.PNG"/>
			<file href="data/resources/ha/Slide16.PNG"/>
			<file href="data/resources/ha/Slide17.PNG"/>
			<file href="data/resources/ha/Slide18.PNG"/>
			<file href="data/resources/ha/Slide19.PNG"/>
			<file href="data/resources/ha/Slide2.PNG"/>
			<file href="data/resources/ha/Slide3.PNG"/>
			<file href="data/resources/ha/Slide4.PNG"/>
			<file href="data/resources/ha/Slide5.PNG"/>
			<file href="data/resources/ha/Slide6.PNG"/>
			<file href="data/resources/swfwrap.htm"/>
			<file href="data/spk15231.jpg"/>
			<file href="data/srchdata.xml"/>
			<file href="data/vconfig.xml"/>
			<file href="data/viewer.xml"/>
			<file href="metadata/ACAP.js"/>
			<file href="metadata/trackdta.xml"/>
			<file href="SCORM.htm"/>
			<file href="scorm2004/datatypes.dtd"/>
			<file href="scorm2004/SCORM.htm"/>
			<file href="scorm2004/XMLSchema.dtd"/>
			<file href="scormdriver.js"/>
			<file href="SCORM_utilities.js"/>
			<file href="standard.js"/>
			<file href="Utilities.js"/>
			<file href="index.htm"/>
		</resource>
	</resources>
</manifest>
